package com.yeejoin.equip.eqmx;

public interface Connector {
    void connect() throws Exception;
    void disconnect() throws Exception;
    String getId();

    boolean isConnected();
    boolean checkAlive();
}
